<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/2.css">
</head>
<body>

    <h1>Rendimiento:</h1>

</div>

<div class="t">

  <table class="t"> 

      <tbody class="t">

        <tr class="disco">
  
            <td>Uso del disco:</td> 
        
          </tr>
        
          <tr class="cpu">
        
            <td>Uso de la CPU el ultimo minuto:</td>
        
          </tr>            

  

        <tr>

          <td>Estado de la memoria</td>

        </tr>

        <tr>
  
            <td></td> <td>total</td> <td>used</td> <td>free</td> <td>shared</td> <td>buff/cache</td> <td>avaiable</td>
        
          </tr>
        
          <tr class="memoria">
        
            <td>Mem:</td>
        
          </tr>            

      </tbody>

  </table>

</div>


<div class="retroceso"> <button class=arrow_box id="botonVolver"> Volver</button> </div>

    <script src="http://code.jquery.com/jquery-3.5.1.min.js" integrity="sha256-9/aliU8dGd2tb6OSsuzixeV4y/faTqgFtohetphbbj0=" crossorigin="anonymous"></script>

    <script src= "/weather/rendimiento.js" charset="utf-8"></script>
    
</body>
</html>
